html,
body {
  margin: 0;
  padding: 0;
  
}

body {
  width: 100vw;
  height: 100vh;
  overflow: hidden;
  background: rgb(200,200,200);

  display: flex;
  justify-content: center;
  align-items: center;

}

.canvas{
  width: 100vh;
  height: 100vh;
  overflow: hidden;
  background: rgb(1,1,1);

  display: block;
}

.sketch-holder{
  width: 100vh;
  height: 55vh;
  overflow: hidden;
  background: rgb(0, 0, 0);
  
  display: flex;
  justify-content: center;
  align-items: flex-end ;

}

.otherCanvas{
  width: 100vh;
  height: 50vh;
  overflow: hidden;
  background: rgb(0, 0, 0);
  
  display: flex;
  flex-direction: column;
  justify-content: space-between;

  padding-bottom: 1vh;

}

.text-hold{
  color: rgb(255, 255, 255);
  font-size: 12vh;
  font-weight: bold;
  font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
}

.text-warning{
  color: rgb(255, 255, 255);
  font-size: 3vh;
  font-weight: bold;
  font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
}

.updated-time{
  color: rgb(255, 255, 255);
  font-size: 2vh;
  font-weight: lighter;
  font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;

  display: flex;
  justify-content: center;
  align-items: center;
}

.ownership{
  color: rgb(255, 255, 255);
  font-size: 2vh;
  font-weight: lighter;
  font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;

  display: flex;
  justify-content: center;
  align-items: center;
  
}

.update-span{
  margin-left: 5px;
}

* {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;
  -webkit-tap-highlight-color: transparent;
  -webkit-touch-callout: none;
}
